
VIRTUAL CREDIT CARD - Bug #15114

Android [TREATS] [TREATS Redemption] It goes to TREATS Cash tab when user click Redeem

Reward TREATS

14 December 2022 11:58 AM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) verify the screen

Actual result: It goes to TREATS Cash tab when user click Redeem Reward TREATS

Expected result: It goes to TREATS Point tab

History

#1 - 15 December 2022 02:27 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#2 - 15 December 2022 02:32 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good, when click on redeem rewards TREATS at TREATS dashboard it direct to POINS TAB

Files

expected result.PNG 80.8 KB 14 December 2022 hsulynn pang
